:root 
{
	--theme: #e30613;
	--darktheme: #990513;
	--dark: #060e0f;
	--grey: #eaefef;
	--light: #f4f4f4;
}

* 
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 1.25em;
	color: var(--dark);
	font-family: 'Catamaran';
	font-weight: 300;
	line-height: 1.7;
	overflow-x: hidden;
}

::selection 
{
	background-color: var(--theme);
 	color: #fff;
}

::-moz-selection 
{
  	background-color: var(--theme);
 	color: #fff;
}

h1
{
	max-width: 850px;
}

h1, h2, h3
{
	font-weight: 700;
	line-height: 1.15;
	color: var(--dark);
	font-size: 3.5em;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

h2, h3
{
	color: var(--theme);
	font-size: 1.8em;
}

.text.big p, .text.big ul
{
	font-size: 1.3em;
}

p + p, ul + p
{
	margin-top: 0.5em;
}

h2 + p, h2 + ul, h3 + p, h3 + ul
{
	margin-top: 0.5em;
}

.wrap
{
	max-width: 1200px;
	display: block;
	margin: auto;
	padding: 0px 40px;
	position: relative;
}

#header 
{
	position: sticky;
	position: -webkit-sticky;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
	background-color: #fff;
	box-shadow: 0px 0px 60px rgba(0,0,0,0.08);
}

#navigation
{
	text-align: right;
}

#navigation ul li
{
	display: inline-block;
	margin-left: 40px;
	padding: 40px 0px 36px;
	text-transform: uppercase;
	transition: all 0.2s;
}

#navigation ul li a
{
	color: var(--dark);
	text-decoration: none;
	transition: all 0.2s;
	letter-spacing: 0.2em;
	position: relative;
}

#navigation ul li a:hover
{
	color: var(--theme);
}

#navigation ul li.active a
{
	color: var(--theme);
	font-weight: 700;
}

#navigation ul li ul li a
{
	letter-spacing: 0;
}

#logo
{
	position: absolute;
	height: 100%;
	padding: 20px 0px;
}

#opener
{
	width: 100%;
	height: 58vh;
	max-height: 550px;
	background-size: cover;
	background-position: center;
	position: relative;
	border-bottom: 8px solid var(--theme);
}

#opener:after, .dividerImg:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	background-color: rgba(0,0,0,0.35);
}

#pattern
{
	position: absolute;
	height: 40%;
	right: 0;
	bottom: -8px;
	z-index: 100;
}

.text
{
	margin: 80px 0px;
}

.colored
{
	padding: 80px 0px;
	background-color: var(--light);
}

.divider
{
	width: 200px;
	height: 5px;
	position: relative;
	background-color: var(--theme);
}

.divider:before
{
	content: "";
	position: absolute;
	width: 100vw;
	height: 100%;
	right: 100%;
	top: 0;
	background-color: var(--theme);
}

strong
{
	font-weight: 700;
}

#cookieNotice strong
{
	text-transform: uppercase;
	color: var(--theme);
}

.inline
{
	width: 100%;
	margin-bottom: -10px!important;
}

.imgFlex
{
	display: flex;
}

.imgFlex.right
{
	flex-direction: row-reverse;
}

.imgFlex .imgFlexItem:nth-child(1)
{
	width: 40%; 
}

.imgFlex .imgFlexItem:nth-child(2)
{
	width: 60%; 
}

.textBox
{
	padding: 50px 60px;
	position: relative;
	margin-top: 80px;
	box-shadow: 0px 0px 40px rgba(0,0,0,0.06);
	background-color: #fff;
	margin-left: -60px;
	border-radius: 0.2em;
}

.right .textBox
{
	margin-left: 0;
	margin-right: -60px;
}

.textBox .buttonArea
{
	margin-bottom: 10px;
}

.text.withButton p a, .text .buttonArea p a, .buttonArea p a, #accepted
{
	display: inline-block;
	line-height: 1.35;
	text-align: center;
	color: #fff!important;
	border-bottom: none!important;
	background-color: var(--theme);
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 500;
	padding: 0.75em 1.2em 0.6em;
	transition: all 0.2s;
	letter-spacing: 0.1em;
	border-radius: 0.2em;
}

.text.withButton p a:hover, .text .buttonArea p a:hover, .buttonArea p a:hover, #accepted:hover
{
	background-color: var(--darktheme);
}

.slick-arrow
{
	border-radius: 0.2em!important;
}

.withButton
{
	margin-top: -50px;
}

.buttonArea
{
	margin-top: 30px;
}

.dividerImg
{
	padding: 160px 0px;
	background-size: cover;
	background-position: center;
	position: relative;
}

#footer
{
	background-color: var(--theme);
	padding: 40px 0px 36px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	font-size: 0.85em;
}

.withFullImg
{
	margin-bottom: -2px!important;
}

#footerList li
{
	display: inline-block;
	margin-left: 10px;
}

#footerList li:before
{
	content: "|";
	margin-right: 14px;
	position: relative;
	top: -1px;
}

#footerList
{
	margin-left: -10px;
	font-size: 0.85em;
}

#footerList li a
{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.2s;
}

#footerList li a:hover
{
	border-bottom: 1px solid #fff;
}

#footerList li:first-child:before
{
	display: none;
}

#copy
{
	font-weight: 700;
	margin-bottom: 5px;
	display: block;
}

.text p a, .text ul a, form a, #cookieNotice a
{
	color: var(--theme);
	text-decoration: none;
	border-bottom: 1px dashed var(--theme);
	transition: all 0.2s;
}

.text p a:hover, .text ul a:hover, form a:hover, #cookieNotice a:hover
{
	color: var(--darktheme);
	border-bottom: 1px solid var(--darktheme);
}

.text ul li
{
	list-style: none;
	position: relative;
	padding-left: 1.2em;
}

.text ul li:before
{
	content: "";
	position: absolute;
	width: 0.4em;
	height: 0.4em;
	left: 0;
	top: 0.59em;
	background-color: var(--theme);
	border-radius: 0.15em;
}

#cookieNotice
{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 0.85em;
	background-color: rgba(0,0,0,0.4);
	z-index: 500000;
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-backdrop-filter: blur(12px);
	backdrop-filter: blur(12px);
}

#cookieBox
{
	padding: 33px 40px 40px 40px;
	max-height: calc(100vh - 80px);
	background-color: #fff;
	max-width: 450px;
	overflow: auto;
	display: block;
	margin: auto;
	border-radius: 0.2em;
}

#acceptWrap
{
	text-align: center;
}

#cookieCheckboxes
{
	margin-top: 1em;
	margin-bottom: 1em;
}

#cookieCheckboxes label
{
	position: relative;
	margin-right: 1.6em;
	padding-left: 1.6em;
	cursor: pointer;
	display: block;
	margin-top: 0.3em;
}

#cookieCheckboxes input
{
	position: absolute;
	left: 0;
	top: 45.5%;
	transform: translateY(-50%);
}

#accepted
{
	margin-top: 0.6em;
	cursor: pointer;
}

#form
{
	padding-top: 160px;
	margin-top: -200px;
}

form
{
	display: flex;
	flex-wrap: wrap;
	margin-left: -40px;
}

form div
{
	width: 50%;
	padding-left: 40px;
}

form label
{
	font-family: 'Catamaran';
	color: var(--theme);
	font-weight: 700;
	display: block;
	text-transform: uppercase;
	margin-bottom: 0.2em;
}

input[type = "text"], input[type = "email"], textarea, button
{
	-webkit-appearance: none;
   	-moz-appearance: none;
   	appearance: none;
   	border-radius: 0px;
   	font-size: 1em;
   	width: 100%;
   	border: none;
   	font-family: 'Catamaran';
   	line-height: 1.6;
   	color: var(--dark);
   	font-weight: 300;
   	background-color: transparent;
}

input, textarea
{
	color: var(--dark);
	margin-bottom: 1.2em;
	transition: border-color 0.2s;
}

input[type = "text"], input[type = "email"], textarea
{
	border: 1px solid var(--grey);
	padding: 0.5em 1.2em;
}

input:focus, textarea:focus
{
	border-color: var(--theme);
	outline: 1px solid var(--theme);
}

textarea
{
	height: 10em;
	resize: none;
	margin-bottom: 1.2em;
}

.alert.alert-danger ul:before
{
	content: "Folgende Fehler sind aufgetreten. Bitte überprüfen Sie Ihre Eingaben.";
	font-weight: 700;
	color: var(--theme);
	display: block;
	text-transform: uppercase;
}

.alert.alert-danger
{
	margin-bottom: 1.5em;
}

.alert.alert-danger ul li
{
	color: var(--theme);
}

.checkbox
{
	position: relative;
	padding-left: 1.5em;
	margin-left: 40px;
}

.checkbox label
{
	font-family: 'Catamaran';
	color: var(--dark);
	font-weight: 300;
	cursor: pointer;
	text-transform: none;
	line-height: 1.6;
}

.checkbox input
{
	position: absolute;
	left: 0px;
	top: 0.56em;
	cursor: pointer;
}

#yform-formular-nachricht, #yform-formular-accept, .alert
{
	width: 100%;
}

button
{
	display: inline-block;
	line-height: 1.35;
	text-align: center;
	color: #fff!important;
	border-bottom: none!important;
	background-color: var(--theme);
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	padding: 0.75em 1.2em 0.6em 1.2em;
	transition: all 0.2s;
	width: auto;
	cursor: pointer;
	margin-top: 1.05em;
	margin-left: 40px;
	border-radius: 0.2em;
}

button:hover
{
	background-color: var(--darktheme);
}

.twentytwenty-handle
{
	background-color: var(--theme);
}

.twentytwenty-after-label::before, .twentytwenty-before-label::before
{
	color: #fff;
	background-color: var(--theme);
	box-shadow: none!important;
	border-radius: 0px!important;
	text-transform: uppercase;
}

.slide
{
	height: 50vh;
	max-height: 420px;
	min-height: 160px;
	border-left: 5px solid #fff;
	border-right: 5px solid #fff;
}

.colored + .withSlideshow
{
	margin-top: -70px;
}

.slick-dots
{
	position: relative;
	bottom: 0;
	margin-top: 15px;
}

.slick-dots li button
{
	display: none;
}

.slick-dots li
{
	width: 10px;
	height: 10px;
	border-radius: 100px;
	background-color: var(--dark);
	transition: all 0.2s;
	cursor: pointer;
	margin: 0px 6px;
	padding-left: 0!important;
}

.slick-dots li.slick-active
{
	background-color: var(--theme)!important;
	width: 25px;
}

.slick-arrow
{
	position: absolute;
	width: 40px;
	height: 40px;
	background-color: var(--theme);
	left: 40px;
	top: calc(50% - 22px);
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 50;
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.2s;
}

.slick-arrow:hover
{
	background-color: var(--darktheme);
}

.next
{
	background-image: url(next.svg);
}

.prev
{
	background-image: url(prev.svg);
}

.slick-arrow.next
{
	right: 40px;
	left: auto;
}

.slideshow ul li:before
{
	display: none!important;
}

.slick-dotted.slick-slider
{
	margin-bottom: 0!important;
}

.slick-slide
{
	position: relative;
}

.slick-slide:after
{
	content: "";
	position: absolute;
	width: 0px;
	height: 8px;
	background-color: var(--theme);
	left: 5px;
	bottom: 0;
	transition-delay: 0.5s;
	transition: all 0.5s;
}

.slick-active:after
{
	width: calc(100% - 10px);
}

@media all and (max-width: 450px){
	#footerList
	{
		margin-top: 5px;
		margin-bottom: -2px;
	}

	#footerList li
	{
		display: block;
		margin-left: 0;
		margin-top: 2px;
	}

	#footerList li:before
	{
		display: none;
	}

	#cookieBox
	{
		padding: 16px 25px 25px;
	}
}

@media all and (max-width: 650px){
	.imgFlex
	{
		display: block;
	}

	.imgFlexItem
	{
		width: 100%!important;
	}

	.textBox
	{
		margin-left: 0!important;
	}

	.right .textBox
	{
		margin-right: 0!important;
	}

	.textBox
	{
		margin-top: -1px!important;
	}

	.dividerImg
	{
		padding: 100px 0px!important;
	}

	h1
	{
		font-size: 1.8em!important;
	}

	h2, h3
	{
		font-size: 1.3em!important;
	}

	.text.big p, .text.big ul
	{
		font-size: 1em!important;
	}

	.divider
	{
		width: 120px!important;
	}

	#opener
	{
		height: 38vh!important;
		min-height: 220px!important;
		border-bottom: 6px solid var(--theme);
	}

	#pattern
	{
		height: 30%!important;
		bottom: -6px;
	}

	form div
	{
		width: 100%;
	}

	textarea
	{
		height: 9em;
	}

	.slide
	{
		height: 150px!important;
		min-height: 150px!important;
	}

	.slick-slide:after
	{
		height: 6px;
	}
}

@media all and (max-width: 1050px){
	#header .wrap
	{
		height: 90px;
	}

	#logo
	{
		padding: 12px 0px;
	}

	#navigation
	{
		display: none;
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
		background-color: #fff;
		top: 85px;
		z-index: 2000;
		border-bottom: 1px solid var(--theme);
		max-height: calc(100vh - 85px);
		overflow: auto;
	}

	#navigation ul
	{
		padding: 0px 40px 9px;
	}

	#navigation ul li, #header.scrolled #navigation ul li
	{
		display: block;
		margin-left: 0;
		padding: 0;
		margin-bottom: 4px;
	}

	#navOpener
	{
		position: absolute;
		width: 32px;
		height: 22px;
		cursor: pointer;
		top: 50%;
		transform: translateY(-50%);
		right: 40px;
	}

	.line
	{
		position: absolute;
		width: 100%;
		height: 3px;
		left: 50%;
		transform: translateX(-50%);
		transition: all 0.2s;
		background-color: var(--theme);
	}

	#navOpener .line:nth-child(1)
	{
		top: 0;
	}

	#navOpener .line:nth-child(2)
	{
		top: 50%;
		transform: translate(-50%, -50%);
	}

	#navOpener .line:nth-child(3)
	{
		bottom: 0;
	}

	#navOpener.active .line:nth-child(1)
	{
		top: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}

	#navOpener.active .line:nth-child(2)
	{
		width: 0;
	}

	#navOpener.active .line:nth-child(3)
	{
		bottom: auto;
		top: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	#opener
	{
		height: 50vh;
		min-height: 250px;
	}

	#pattern
	{
		height: 40%;
	}

	.text
	{
		margin: 40px 0px;
	}

	.colored
	{
		padding: 40px 0px;
	}

	.withButton
	{
		margin-top: -20px;
	}

	.buttonArea
	{
		margin-top: 20px;
	}

	.divider
	{
		width: 150px;
	}

	.textBox
	{
		padding: 30px 40px;
		margin-top: 40px;
	}

	body
	{
		font-size: 1.2em;
	}

	h1
	{
		font-size: 2.5em;
	}

	h2, h3
	{
		font-size: 1.5em;
	}

	.text.big p, .text.big ul
	{
		font-size: 1.2em;
	}

	.dividerImg
	{
		padding: 120px 0px;
	}

	#footer
	{
		padding: 24px 0px 25px 0px;
	}

	.textBox
	{
		margin-left: -40px;
	}

	.right .textBox
	{
		margin-right: -40px;
	}

	#form
	{
		padding-top: 125px;
		margin-top: -135px;
	}

	.slide
	{
		height: 240px;
	}

	.slick-arrow
	{
		width: 35px;
		height: 35px;
	}

	.slick-dots li
	{
		width: 10px;
		height: 10px;
		margin: 0px 5px;
	}

	.slick-dots li.slick-active
	{
		width: 22px;
	}

	#navigation ul li ul
	{
		font-size: 0.85em;
		padding: 0;
		margin-bottom: 10px;
		margin-top: 3px;
	}

	#navigation ul li ul li a:after
	{
		content: "-";
		margin-left: 5px;
	}

	#navigation ul li ul li
	{
		padding: 0;
		margin-left: 0;
		text-transform: none;
	}

	#navigation ul li.active ul li a
	{
		color: var(--dark);
		font-weight: 300;
	}

	#navigation ul li.active ul li a:hover
	{
		color: var(--theme);
	}

	#navigation ul li.active ul li.active a
	{
		color: var(--theme);
		font-weight: 700;
	}

	.colored + .withSlideshow
	{
		margin-top: -30px;
	}
}

@media all and (min-width: 1051px){
	#navigation
	{
		display: block!important;
	}

	#navigation ul li
	{
		position: relative;
	}

	#navigation ul li ul
	{
		position: absolute;
		display: none;
		background-color: var(--theme);
		padding: 10px 20px 9px;
		left: -20px;
		top: 80%;
		font-size: 0.85em;
		text-transform: none;
		text-align: left;
		z-index: 10;
	}

	#navigation ul li:hover ul 
	{
		display: block;
	}

	#navigation ul li ul li
	{
		white-space: nowrap;
		padding: 0!important;
		margin-left: 0;
		text-transform: none;
		margin-bottom: 3px;
	}

	#navigation ul li ul li a
	{
		color: #fff!important;
	}

	#navigation ul li:hover a
	{
		color: var(--theme);
	}

	#navigation ul li.active ul li a, #navigation ul li ul li a:hover
	{
		color: #fff;
	}
}